body {)
	background-image: url(../../../../../images/home/background/background.webp);
	background-repeat: no-repeat;
	line-height: 2rem;
}

.card {
	background-color: rgb(255, 255, 255, 0);
}

#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu > .nav-item > a::after {
	background-color: #007200; /* dunkelgruen */ 
}

#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu > .nav-item.active > a {
	color: #ffffff;
}

h1,
#column-right > .rstpl-card .card-title {
	background-color: rgb(0, 0, 0, 0.2);
	color: #ffffff;
	text-transform: none;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 1.5rem;
	margin-bottom: 0.5rem;
}

#rstpl-pagewrap .nav-tabs .nav-item [role="tab"] {
	color: #000000;
}

li.nav-item {
	border-bottom-color: rgba(0, 0, 0, 0);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0.716667px;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	border-left-color: rgb(220, 220, 220);
	border-left-style: solid;
	border-left-width: 0.716667px;
	border-right-color: rgb(220, 220, 220);
	border-right-style: solid;
	border-right-width: 0.716667px;
	border-top-color: rgb(220, 220, 220);
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: solid;
	border-top-width: 0.716667px;
}

#rstpl-main-menu-position .navbar .navbar-toggler,
button.navbar-toggler {
	background-color: #007200; /* dunkelgruen */ 
}